import { Meta, Story, Preview, Props } from '@storybook/addon-docs';
import { action } from '@storybook/addon-actions';

import { TagChip } from './TagChip';

# TagChip

This component will render a tag chip that has label and icon(optional).

## Props

<Props of={TagChip} />

## Usage

Basic usage

```javascript
<TagChip
  label='label'
  icon='icon'
```
